Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6956

Overview

Vulnerability Score 6.5 6.5
CVE Id CVE-2008-6956
Last Modified 18 Aug 2009 12:00:00
Published 12 Aug 2009 06:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2008-6956

Summary

Static code injection vulnerability in admin/admin.php in mxCamArchive 2.2 allows remote authenticated administrators to inject arbitrary PHP code into an unspecified program via the description parameter, which is executed by invocation of index.php. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Infireal Mxcamarchive 2.2


References

XF - mxcamarchive-admin-code-execution(46658)

MILW0RM - 7136

SECUNIA - 32751

OSVDB - 49887


Last Updated: 27 May 2016 10:49:24